» Ubuntu » Pakiety

Error

two or more packages specified (dime hardy)